<?php

/**
* Plugin Name:       DarkAdmin
* Description:       Dark color Mode for your WordPress admin panel for night work.
* Author:            Dyumbbo 
* Version:           2.0
* Requires at least: 4.7
* Requires PHP:      7.0
* Author URI:        https://poptoonstudio.x0.com/?p=3096
* License:           GPL v2 or later
* License URI:       https://www.gnu.org/licenses/gpl-2.0.html
* Text Domain:       my-basics-plugin
*/

function regist_dark_admin_style() {
    wp_enqueue_style('dark_admin_style', plugins_url('darkadmin.css', __FILE__));
}
add_action('admin_enqueue_scripts', 'regist_dark_admin_style');
add_action('login_enqueue_scripts', 'regist_dark_admin_style');

?>